@charset "UTF-8";

[data-swatch="red"] { --swatch-color:#ff0000}[data-swatch="green"] { --swatch-color:#008000}[data-swatch="blue"] { --swatch-color:#0000ff}[data-swatch="black"] { --swatch-color:#000000}[data-swatch="yellow"] { --swatch-color:#FFFF00}[data-swatch="orange"] { --swatch-color:#FF8A00}

